CREATE TABLE ar_doc_transfer_customer_ext (
    ACCOUNT_ID                        NUMBER(18, 0) ,
    SHIP_TO_PARTY_ID                  NUMBER(18, 0) ,
    ACCOUNT_SITE_USE_ID               NUMBER(18, 0) ,
    PARTY_SITE_USE_ID                 NUMBER(18, 0) ,
    CONTACT_ID                        NUMBER(18, 0) ,
    REQUEST_ID                        NUMBER(18, 0) ,
    PARTY_NAME                        VARCHAR2(1440),
    ACCOUNT_NUMBER                    VARCHAR2(120) ,
    SITE_USE_CODE                     VARCHAR2(120) ,
    LOCATION                          VARCHAR2(600) ,
    ADDRESS_LINE1                     VARCHAR2(960) ,
    ADDRESS_LINE2                     VARCHAR2(960) ,
    ADDRESS_LINE3                     VARCHAR2(960) ,
    ADDRESS_LINE4                     VARCHAR2(960) ,
    ADDRESS                           VARCHAR2(3840),
    CITY                              VARCHAR2(240) ,
    COUNTY                            VARCHAR2(240) ,
    STATE                             VARCHAR2(240) ,
    PROVINCE                          VARCHAR2(240) ,
    POSTAL_CODE                       VARCHAR2(240) ,
    TERRITORY_SHORT_NAME              VARCHAR2(320) ,
    COMPLETE_ADDRESS                  VARCHAR2(4000),
    NAME                              VARCHAR2(1280),
    EMAIL_ADDRESS                     VARCHAR2(1280),
    PRIMARY_PHONE_COUNTRY_CODE        VARCHAR2(40)  ,
    PRIMARY_PHONE_AREA_CODE           VARCHAR2(80)  ,
    PRIMARY_PHONE_NUMBER              VARCHAR2(160) ,
    PRIMARY_PHONE_EXTENSION           VARCHAR2(80)  ,
    ACCOUNT_SITE_LANGUAGE             VARCHAR2(16)  ,
    PARTY_ID                          NUMBER(18, 0) ,
    TAXPAYER_ID_NUMBER                VARCHAR2(80)  ,
    TRADE_PARTNER_CODE                VARCHAR2(320) ,
    SITE_NUMBER                       VARCHAR2(120) ,
    COUNTRY_CODE                      VARCHAR2(8)   ,
    CUSTOMER_TAX_REG_NUMBER           VARCHAR2(200) ,
    TAX_REGIME_NAME                   VARCHAR2(120) ,
    ACCT_SITE_ATTRIBUTE_CATEGORY      VARCHAR2(120) ,
    ACCT_SITE_ATTRIBUTE_NUMBER1       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER2       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER3       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER4       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER5       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER6       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER7       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER8       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER9       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER10      NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER11      NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER12      NUMBER        ,
    ACCT_SITE_ATTRIBUTE_DATE1         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE2         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE3         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE4         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE5         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE6         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE7         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE8         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE9         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE10        DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE11        DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE12        DATE          ,
    ACCT_SITE_ATTRIBUTE1              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE2              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE3              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE4              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE5              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE6              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE7              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE8              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE9              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE10             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE11             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE12             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE13             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE14             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE15             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE16             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE17             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE18             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE19             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE20             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE21             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE22             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE23             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE24             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE25             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE26             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE27             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE28             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE29             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE30             VARCHAR2(1020),
    TRANSLATED_CUSTOMER_NAME          VARCHAR2(1440),
    PROF_ATTRIBUTE_CATEGORY           VARCHAR2(120) ,
    PROF_ATTRIBUTE1                   VARCHAR2(600) ,
    PROF_ATTRIBUTE2                   VARCHAR2(600) ,
    PROF_ATTRIBUTE3                   VARCHAR2(600) ,
    PROF_ATTRIBUTE4                   VARCHAR2(600) ,
    PROF_ATTRIBUTE5                   VARCHAR2(600) ,
    PROF_ATTRIBUTE6                   VARCHAR2(600) ,
    PROF_ATTRIBUTE7                   VARCHAR2(600) ,
    PROF_ATTRIBUTE8                   VARCHAR2(600) ,
    PROF_ATTRIBUTE9                   VARCHAR2(600) ,
    PROF_ATTRIBUTE10                  VARCHAR2(600) ,
    PROF_ATTRIBUTE11                  VARCHAR2(600) ,
    PROF_ATTRIBUTE12                  VARCHAR2(600) ,
    PROF_ATTRIBUTE13                  VARCHAR2(600) ,
    PROF_ATTRIBUTE14                  VARCHAR2(600) ,
    PROF_ATTRIBUTE15                  VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE_CATEGORY    VARCHAR2(120) ,
    PROF_GLOBAL_ATTRIBUTE1            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE2            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE3            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE4            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE5            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE6            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE7            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE8            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE9            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE10           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE11           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE12           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE13           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE14           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE15           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE16           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE17           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE18           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE19           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE20           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER1     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER2     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER3     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER4     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER5     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_DATE1       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE2       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE3       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE4       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE5       DATE          ,
    PARTY_SITE_ATTRIBUTE_CATEGORY     VARCHAR2(120) ,
    PARTY_SITE_ATTRIBUTE_NUMBER1      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER2      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER3      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER4      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER5      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER6      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER7      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER8      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER9      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER10     NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER11     NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER12     NUMBER        ,
    PARTY_SITE_ATTRIBUTE_DATE1        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE2        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE3        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE4        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE5        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE6        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE7        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE8        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE9        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE10       DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE11       DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE12       DATE          ,
    PARTY_SITE_ATTRIBUTE1             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE2             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE3             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE4             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE5             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE6             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE7             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE8             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE9             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE10            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE11            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE12            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE13            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE14            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE15            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE16            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE17            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE18            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE19            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE20            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE21            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE22            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE23            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE24            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE25            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE26            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE27            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE28            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE29            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE30            VARCHAR2(1020),
    ACCT_SITE_CONTACT_NAME            VARCHAR2(1440),
    ACCT_SITE_PHONE_COUNTRY_CODE      VARCHAR2(40)  ,
    ACCT_SITE_PHONE_AREACODE          VARCHAR2(80)  ,
    ACCT_SITE_PHONE_NUMBER            VARCHAR2(160) ,
    ACCT_SITE_PHONE_EXTENSION         VARCHAR2(80)  ,
    ACCT_SITE_EMAIL_ADDRESS           VARCHAR2(1280),
    CONCATENATED_SITE_PURPOSE         VARCHAR2(4000),
    PARTY_SITE_ID                     NUMBER(18, 0) ,
    GLOBAL_LOCATION_NUMBER            VARCHAR2(160) ,
    DUNS_NUMBER                       VARCHAR2(120) ,
    JOB_DEFINITION_NAME               VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE            VARCHAR2(3600),
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    ACCOUNT_ID                        NUMBER(18, 0) ,
    SHIP_TO_PARTY_ID                  NUMBER(18, 0) ,
    ACCOUNT_SITE_USE_ID               NUMBER(18, 0) ,
    PARTY_SITE_USE_ID                 NUMBER(18, 0) ,
    CONTACT_ID                        NUMBER(18, 0) ,
    REQUEST_ID                        NUMBER(18, 0) ,
    PARTY_NAME                        VARCHAR2(1440),
    ACCOUNT_NUMBER                    VARCHAR2(120) ,
    SITE_USE_CODE                     VARCHAR2(120) ,
    LOCATION                          VARCHAR2(600) ,
    ADDRESS_LINE1                     VARCHAR2(960) ,
    ADDRESS_LINE2                     VARCHAR2(960) ,
    ADDRESS_LINE3                     VARCHAR2(960) ,
    ADDRESS_LINE4                     VARCHAR2(960) ,
    ADDRESS                           VARCHAR2(3840),
    CITY                              VARCHAR2(240) ,
    COUNTY                            VARCHAR2(240) ,
    STATE                             VARCHAR2(240) ,
    PROVINCE                          VARCHAR2(240) ,
    POSTAL_CODE                       VARCHAR2(240) ,
    TERRITORY_SHORT_NAME              VARCHAR2(320) ,
    COMPLETE_ADDRESS                  VARCHAR2(4000),
    NAME                              VARCHAR2(1280),
    EMAIL_ADDRESS                     VARCHAR2(1280),
    PRIMARY_PHONE_COUNTRY_CODE        VARCHAR2(40)  ,
    PRIMARY_PHONE_AREA_CODE           VARCHAR2(80)  ,
    PRIMARY_PHONE_NUMBER              VARCHAR2(160) ,
    PRIMARY_PHONE_EXTENSION           VARCHAR2(80)  ,
    ACCOUNT_SITE_LANGUAGE             VARCHAR2(16)  ,
    PARTY_ID                          NUMBER(18, 0) ,
    TAXPAYER_ID_NUMBER                VARCHAR2(80)  ,
    TRADE_PARTNER_CODE                VARCHAR2(320) ,
    SITE_NUMBER                       VARCHAR2(120) ,
    COUNTRY_CODE                      VARCHAR2(8)   ,
    CUSTOMER_TAX_REG_NUMBER           VARCHAR2(200) ,
    TAX_REGIME_NAME                   VARCHAR2(120) ,
    ACCT_SITE_ATTRIBUTE_CATEGORY      VARCHAR2(120) ,
    ACCT_SITE_ATTRIBUTE_NUMBER1       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER2       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER3       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER4       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER5       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER6       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER7       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER8       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER9       NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER10      NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER11      NUMBER        ,
    ACCT_SITE_ATTRIBUTE_NUMBER12      NUMBER        ,
    ACCT_SITE_ATTRIBUTE_DATE1         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE2         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE3         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE4         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE5         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE6         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE7         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE8         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE9         DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE10        DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE11        DATE          ,
    ACCT_SITE_ATTRIBUTE_DATE12        DATE          ,
    ACCT_SITE_ATTRIBUTE1              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE2              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE3              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE4              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE5              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE6              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE7              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE8              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE9              VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE10             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE11             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE12             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE13             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE14             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE15             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE16             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE17             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE18             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE19             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE20             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE21             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE22             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE23             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE24             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE25             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE26             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE27             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE28             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE29             VARCHAR2(600) ,
    ACCT_SITE_ATTRIBUTE30             VARCHAR2(1020),
    TRANSLATED_CUSTOMER_NAME          VARCHAR2(1440),
    PROF_ATTRIBUTE_CATEGORY           VARCHAR2(120) ,
    PROF_ATTRIBUTE1                   VARCHAR2(600) ,
    PROF_ATTRIBUTE2                   VARCHAR2(600) ,
    PROF_ATTRIBUTE3                   VARCHAR2(600) ,
    PROF_ATTRIBUTE4                   VARCHAR2(600) ,
    PROF_ATTRIBUTE5                   VARCHAR2(600) ,
    PROF_ATTRIBUTE6                   VARCHAR2(600) ,
    PROF_ATTRIBUTE7                   VARCHAR2(600) ,
    PROF_ATTRIBUTE8                   VARCHAR2(600) ,
    PROF_ATTRIBUTE9                   VARCHAR2(600) ,
    PROF_ATTRIBUTE10                  VARCHAR2(600) ,
    PROF_ATTRIBUTE11                  VARCHAR2(600) ,
    PROF_ATTRIBUTE12                  VARCHAR2(600) ,
    PROF_ATTRIBUTE13                  VARCHAR2(600) ,
    PROF_ATTRIBUTE14                  VARCHAR2(600) ,
    PROF_ATTRIBUTE15                  VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE_CATEGORY    VARCHAR2(120) ,
    PROF_GLOBAL_ATTRIBUTE1            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE2            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE3            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE4            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE5            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE6            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE7            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE8            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE9            VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE10           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE11           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE12           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE13           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE14           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE15           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE16           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE17           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE18           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE19           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE20           VARCHAR2(600) ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER1     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER2     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER3     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER4     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_NUMBER5     NUMBER        ,
    PROF_GLOBAL_ATTRIBUTE_DATE1       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE2       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE3       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE4       DATE          ,
    PROF_GLOBAL_ATTRIBUTE_DATE5       DATE          ,
    PARTY_SITE_ATTRIBUTE_CATEGORY     VARCHAR2(120) ,
    PARTY_SITE_ATTRIBUTE_NUMBER1      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER2      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER3      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER4      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER5      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER6      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER7      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER8      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER9      NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER10     NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER11     NUMBER        ,
    PARTY_SITE_ATTRIBUTE_NUMBER12     NUMBER        ,
    PARTY_SITE_ATTRIBUTE_DATE1        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE2        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE3        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE4        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE5        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE6        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE7        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE8        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE9        DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE10       DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE11       DATE          ,
    PARTY_SITE_ATTRIBUTE_DATE12       DATE          ,
    PARTY_SITE_ATTRIBUTE1             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE2             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE3             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE4             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE5             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE6             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE7             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE8             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE9             VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE10            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE11            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE12            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE13            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE14            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE15            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE16            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE17            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE18            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE19            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE20            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE21            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE22            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE23            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE24            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE25            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE26            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE27            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE28            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE29            VARCHAR2(600) ,
    PARTY_SITE_ATTRIBUTE30            VARCHAR2(1020),
    ACCT_SITE_CONTACT_NAME            VARCHAR2(1440),
    ACCT_SITE_PHONE_COUNTRY_CODE      VARCHAR2(40)  ,
    ACCT_SITE_PHONE_AREACODE          VARCHAR2(80)  ,
    ACCT_SITE_PHONE_NUMBER            VARCHAR2(160) ,
    ACCT_SITE_PHONE_EXTENSION         VARCHAR2(80)  ,
    ACCT_SITE_EMAIL_ADDRESS           VARCHAR2(1280),
    CONCATENATED_SITE_PURPOSE         VARCHAR2(4000),
    PARTY_SITE_ID                     NUMBER(18, 0) ,
    JOB_DEFINITION_NAME               VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE            VARCHAR2(3600),
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    GLOBAL_LOCATION_NUMBER            VARCHAR2(160) ,
    DUNS_NUMBER                       VARCHAR2(120) ,
    CONSTRAINT pk_ar_doc_transfer_customer_ext PRIMARY KEY (ACCOUNT_ID, SHIP_TO_PARTY_ID, ACCOUNT_SITE_USE_ID, PARTY_SITE_USE_ID, CONTACT_ID, REQUEST_ID, ACCOUNT_ID, SHIP_TO_PARTY_ID, ACCOUNT_SITE_USE_ID, PARTY_SITE_USE_ID, CONTACT_ID, REQUEST_ID)
);
